A:hover{ 
	color:#FF33FF;
}
body{
	text-align:center;
	background-repeat:repeat;
	font-size:11pt;
}
.adsbanarin{
	width:470px;
	text-align:center;
	background:#f6f6ff;
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:10px;
}
.adsbanar{
	width:570px;
	text-align:center;
	background:#f6f6ff;
	margin-top:0px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:10px;
	font-size:11pt;
	
}
.inbanar{
	width:520px;
	text-align:center;
	background:#ffffff;
	margin-top:25px;
	margin-bottom:25px;
	border:1px;
	border-style:solid;
	border-color:#000000
}

.bxhead{
	text-align:left;
	font-weight:bold;
	font-size:12pt;
	background:#ccccff;
	margin-top:15px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:0px;
	padding-top:2.5px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:2.5px;
	color:#000000;
	border:1px;
	border-style:solid;
	border-color:#000099;
}
.bxcontent{
	text-align:left;
	font-size:11pt;	
	background:#f6f6ff;
	margin-top:0px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:15px;
	padding:10px;
	color:#000000;
	border:1px;
	border-top:0px;
	border-style:solid;
	border-color:#000099;	
}
.bxtablecontent{
	text-align:left;
	font-size:11pt;	
	background:#f6f6ff;
	margin-top:0px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:15px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	color:#000000;
	border:1px;
	border-top:0px;
	border-style:solid;
	border-color:#000099;
}
.bximg{
	margin-top:0px;
	text-align:left;
	font-size:11pt;
}
.contentstable{
	margin-top:0px;
	width:520px;
	text-align:left;
	font-size:10pt;
	background:#ffffff;
	border-color:#666666;
	border-collapse:collapse;
}
.fnblue{
	color:#3333cc;
}
.head{
	text-align:left;
	width:750px;
}
.lkwhite{
	color:white;
	text-decoration:none;
}
.lkblue{
	color:#3333cc;
}
.main{
	text-align:left;
	width:750px;
	margin-top:5px;
	border:1px;
	border-style:solid;
	border-color:#000099;
}
.mainlt{
	text-align:left;
	width:150px;
	margin-top:5px;
	border-spacing:0px;
	background:#eeeeff;
	color:yellow;
	border:0px;
	border-right:1px;
	border-style:solid;
	border-color:#000099;
}
.mainrt{
	text-align:right;
	width:600px;
	background-image:url("backg.png");
}
.menuhead{
	text-align:left;
	background:#6666cc;
	color:#ffffff; 
	margin-bottom:0px;
	padding-left:10px;
	font-size:11pt;	
}
.menulist{
	text-align:left;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:10.5pt;
	color:#ff3300; 	
}
.menulistad{
	text-align:left;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	background:#f1f1ff;
}
.nvbottom{
	text-align:right;
	width:750px;
	color:white;
	font-size:11pt;
	background:#6666cc;
	padding-right:10px;
	word-spacing:3px;
	border:0px;
	border-top:1px;
	border-style:solid;
	border-color:#000099;
}
.nvhead{
	text-align:left;
	width:750px;
	color:white;
	font-size:11pt;
	background:#6666cc;
	padding-left:10px;
	word-spacing:3px;
	border:0px;
	border-bottom:1px;
	border-style:solid;
	border-color:#000099;
}
.txtindent{
	text-indent:11pt;
}
.txtstrong{
	font-size:11pt;	
	font-weight:bold;
	color:#ff6633;	
}
.copyright{
	width:750px;
	margin-bottom:50px;
}










.ifame_box{
	width:520px;
	text-align:left;
	font-size:11pt;	
	background:#f6f6ff;
	color:#000000;
}

